For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Configuration Information

Endpoint usage

POST https://open.tronify.io/api/init

The fields with * are required, and the fields without * are optional

Request Body

Name
Type
Description

sourceFlag*

String

Source identifier

{
  "resCode": 100,
  "resMsg": "Success",
  "data": {
    "sentTRXFee": 1, // Withdrawal fee (TRX)
    "stakingLimitMin": 10000, // Minimum delegation amount
    "stakingLimitMax": 200000000, // Maximum delegation amount
    "delegateSettlementPrice": **, // Delegation settlement unit price (Sun)
    "apr": "**.**%", // Annualized rate of return including voting rewards
    "energyApr": "**", // Annualized rate of return for energy
    "transferType": [ // Transfer types and corresponding energy values
      { "type": "transfer", "value": "64400" },
      { "type": "notUtransfer", "value": "130400" }
    ]
  }
}
{
    // Response
}

code example

Postman example

Last updated